Subject: Re: MPC8555 USB host support

From: Mike Rapoport <[email-masked]>
Date: Mon, 31 Oct 2005 08:45:05 +0200

Alex,

>this. Maybe the best thing to do would be to create a sourceforge
>project and post the latest patches there.  I have an 8272ads board
>  
>
Following your advice I've created a sourceforge project for the USB 
drivers for mpc82xx. For now I've posted there only 2.6 version. As for 
driver for 2.4, it would be better if it'll be posted by someone who's 
actually working with USB in Linux 2.4.

>and I'd be happy to test it out and provide feedback.
>
>Regards,
>
>Alex
>
>
>
>  
>

-- 
Sincerely yours,
Mike Rapoport